Bug 990626 - Improve layout of BPM home page
Improve layout of BPM home page
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0.0
Assigned To: Juanma
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 11:03 EDT by Joe Sniezek
Modified: 2014-10-30 18:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:12:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed layout of BPM home page (259.57 KB, image/png)
2013-07-31 11:03 EDT, Joe Sniezek
no flags Details
improved home page (498.60 KB, image/png)
2013-09-19 09:23 EDT, Marek Baluch
no flags Details

  None (edit)
Description Joe Sniezek 2013-07-31 11:03:47 EDT
Created attachment 781195 [details]
proposed layout of BPM home page

Description of problem:
Please change the layout of the homepage to the following (see attachment)
Note: this is a wireframe, not a visual spec.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Mauricio Salatino 2013-07-31 18:36:00 EDT
Joe, is there any chance to get a mock up in html using twitter bootstrap?
That will definitely help in the implementation.
Comment 3 Pedro Zapata 2013-08-26 06:30:58 EDT
Commited to branch 6.0.X. 

Commit: 
https://github.com/droolsjbpm/kie-wb-distributions/commit/51f1ff17d70e1b5209fbd1b2d4a1a252b298e8ac
Comment 4 Marek Baluch 2013-09-19 09:21:39 EDT
Verified on ER3.
Comment 5 Marek Baluch 2013-09-19 09:23:01 EDT
Created attachment 799947 [details]
improved home page

Note You need to log in before you can comment on or make changes to this bug.